package net.wanji.opt.vo2.report;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


@Data
public  class GreenReportRunStatedDataVO {

    @ApiModelProperty(value = "星期", example = "星期一")
    private String weekName;
    @ApiModelProperty(value = "峰期类型 早高峰、晚高峰、平峰、全天", example = "早高峰")
    private String peakName;

    @ApiModelProperty(value = "本周拥堵时段", example = "7:35~8:40")
    private String thisWeekCongestSpan;
    @ApiModelProperty(value = "上周拥堵时段", example = "7:50~8:40")
    private String lastWeekCongestSpan;

    @ApiModelProperty(value = "本周拥堵指数", example = "3.5")
    private Double thisWeekCongestIndex;
    @ApiModelProperty(value = "上周拥堵指数", example = "3.0")
    private Double lastWeekCongestIndex;

    @ApiModelProperty(value = "本周平均车速km/h", example = "30.5")
    private Double thisWeekAvgSpeed;

    @ApiModelProperty(value = "上周平均车速km", example = "30.2")
    private Double lastWeekAvgSpeed;

    @ApiModelProperty(value = "本周行程时间（分钟）", example = "6.5")
    private Double thisWeekTravelTime;

    @ApiModelProperty(value = "上周行程时间（分钟）", example = "8.5")
    private Double lastWeekTravelTime;

    @ApiModelProperty(value = "峰期时段", example = "7:35~8:40")
    private String thisWeekDayPeakSpan;
    @ApiModelProperty(value = "上周拥堵时段", example = "7:50~8:40")
    private String lastWeekDayPeakSpan;
}


